# Gimp.context_set_line_dash_offset

    @accepts(float)
    @returns(bool)
    def context_set_line_dash_offset(dash_offset):
        # Python wrapper for gimp_context_set_line_dash_offset()

Set the line dash offset setting.

Modifies the line dash offset setting for stroking lines.

This setting affects the following procedures: Gimp.Drawable.edit_stroke_selection, Gimp.Drawable.edit_stroke_item.

Since 2.10

dash_offset

  The line dash offset setting.

Returns